Running all versions of Joomla

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Running all versions of Joomla

Postby newteks » 09. August 2013 13:37

Hello,

I was wondering if I can run all the sites I have done in Joomla in the current version of XAMPP (1.8.2)

I have Joomla 1, 1.5, 2.5 and 3.0

is there anyway to do that?


thanks
newteks
 
Posts: 1
Joined: 09. August 2013 13:23
XAMPP Version: 5.5.19
Operating System: Windows 7 Ultimate 64bit

Re: Running all versions of Joomla

Postby Altrea » 10. August 2013 01:53

Hi,

No you can't. Please inform yourself about the php requirements of each Joomla version.
Especially Joomla versions previous Joomla 2.5 will not be able to run with PHP 5.4.X

Best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 6946
Joined: 17. August 2009 13:05
XAMPP Version: 5.5.19
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 32 guests